Show / Hide Table of Contents

# Class MultipartRequestPartSentEventArgs

Class that wraps the multipart sent request arguments.

##### Inheritance

Object
EventArgs
ProxyEventArgsBase
MultipartRequestPartSentEventArgs

##### Inherited Members

ProxyEventArgsBase.ClientUserData
EventArgs.Empty
Object.ToString()
Object.Equals(Object)
Object.Equals(Object, Object)
Object.ReferenceEquals(Object, Object)
Object.GetHashCode()
Object.GetType()
Object.MemberwiseClone()

###### Namespace: Titanium.Web.Proxy.EventArguments

###### Assembly: Titanium.Web.Proxy.dll

##### Syntax

    public class MultipartRequestPartSentEventArgs : ProxyEventArgsBase

### Properties

| Improve this Doc View Source

#### Boundary

Boundary.

##### Declaration

    public string Boundary { get; }

##### Property Value

Type | Description
--- | ---
String |

| Improve this Doc View Source

#### Headers

The header collection.

##### Declaration

    public HeaderCollection Headers { get; }

##### Property Value

Type | Description
--- | ---
HeaderCollection |

| Improve this Doc View Source

#### Session

##### Declaration

    public SessionEventArgs Session { get; }

##### Property Value

Type | Description
--- | ---
SessionEventArgs | The session arguments.